icofile\shellex\{e357fccd-a995-4576-b01f-234630154e96}
HKEY_CLASSES_ROOT\SOFTWARE
WMP.PlayCD\shell\Play
Interface\{777BA811-2498-4875-933A-3067DE883070}
Interface\{777BA812-2498-4875-933A-3067DE883070}
Software\Microsoft\DirectPlay\Services\{5046ab8cb6b1ce11920c00aa006c4972}
Software\Microsoft\DirectPlay\Services\{5246ab8cb6b1ce11920c00aa006c4972}
Software\Microsoft\Shared Tools\Text Converters\
Software\Microsoft\Shared Tools\Text Converters\
Software\Microsoft\Windows\CurrentVersion\RenameFiles\Sys
\Microsoft.NET\Framework\
Software\Microsoft\Windows Search\Gather\Windows\SystemIndex
System\CurrentControlSet\Control\Session Manager\SubSystems
Software\Microsoft\MMC\SnapIns\
\CurrentVersion\Internet Settings\
CurrentControlSet\Control\CrashControl\